﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{71C513E0-845E-9B0C-DD1E-E0ED7A884149}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{71C513E0-845E-9B0C-DD1E-E0ED7A884149}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{71C513E0-845E-9B0C-DD1E-E0ED7A884149}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{71C513E0-845E-9B0C-DD1E-E0ED7A884149}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{71C513E0-845E-9B0C-DD1E-E0ED7A884149}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
